.custom-search-detail {
  h6{
    text-align: center;
  }

  @media (max-width: 768px) {
    .entry-btnbox {
      gap: 8px 28px !important;
      align-items: center;
    }

    .icon-text {
      font-size: 14px;
    }
  }

  .recruitment-name {
    line-height: 1.4em;
    display: inline-block;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .recruitment-company-name {
    padding-top: 0px !important;
  }

  @media (max-width: 768px) {
    .icon-file-kento {
      width: 46px;
      height: 34px;
    }
  }

  @media (max-width: 768px) {
    .tab-box {
      top: 40px;
    }
  }

  .icon_grey {
    filter: invert(50%) sepia(0%) saturate(11%) hue-rotate(143deg) brightness(101%) contrast(93%);
  }

  .icon_interested {
    filter: brightness(0) saturate(100%) invert(26%) sepia(79%) saturate(1885%) hue-rotate(187deg) brightness(94%) contrast(101%);
  }

  .icon_interested--disabled {
    filter: brightness(0) saturate(100%) invert(26%) sepia(79%) saturate(1885%) hue-rotate(187deg) brightness(94%) contrast(101%);
    opacity: 0.5;
  }

  @media (min-width: 769px) {
    .icon-file-kento {
      width: 58px;
      height: 34px;
    }
  }
}
